libemail-abstract-perl 2.01-3 source package in Ubuntu

Changelog

libemail-abstract-perl (2.01-3) unstable; urgency=low

  * New Maintainer: Debian Perl Group (closes: #358895).
  * Set debhelper compatibility level to 5.
  * Set Standards-Version to 3.7.2 (no changes).
  * Move debhelper to Build-Depends.
  * Enabled tests in debian/rules.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  11 Jul 2006 15:27:54 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2006-07-11
Uploaded to:
Edgy
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Edgy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libemail-abstract-perl_2.01.orig.tar.gz 6.1 KiB d3650cab5ea0fac9e57b82a831654331b134881a7ea70d6a473e89d1ba7213db
libemail-abstract-perl_2.01-3.diff.gz 2.0 KiB 4248b72314a64f7ed29d7c20ac68d099de049c4c5f0bcbe7ab825329f52a7e8d
libemail-abstract-perl_2.01-3.dsc 803 bytes 465af66e76536897bca516d4fe02b62d3dad55daa32eab4de9a0f35fb7abf721

View changes file

Binary packages built by this source

libemail-abstract-perl: No summary available for libemail-abstract-perl in ubuntu edgy.

No description available for libemail-abstract-perl in ubuntu edgy.